Package com.pixelmed.display

# Class SuperimposedDicomSegments.SegmentInformation

java.lang.Object
com.pixelmed.display.SuperimposedDicomSegments.SegmentInformation

Enclosing class:
  SuperimposedDicomSegments

protected class SuperimposedDicomSegments.SegmentInformation extends Object

## Constructor Summary

Constructors
Constructor
Description
`SegmentInformation(String segmentNumber, int[] cieLab)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SegmentInformation

public SegmentInformation(String segmentNumber, int[] cieLab)